Bug 194155 - pycairo fails to build in mock
pycairo fails to build in mock
Product: Fedora
Classification: Fedora
Component: pycairo (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-06-05 19:17 EDT by Michael J Knox
Modified: 2013-03-13 00:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-06 10:28:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Matt Domsch's build log (8.79 KB, text/plain)
2006-06-05 19:17 EDT, Michael J Knox
no flags Details
pycairo.spec diff (837 bytes, patch)
2006-06-06 07:35 EDT, Joost Soeterbroek
no flags Details | Diff

  None (edit)
Description Michael J Knox 2006-06-05 19:17:54 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-06-05 19:17:54 EDT
Created attachment 130556 [details]
Matt Domsch's build log
Comment 2 Joost Soeterbroek 2006-06-06 07:34:30 EDT
Add 'BuildRequires: pkgconfig' to successfully build in mock.
Comment 3 Joost Soeterbroek 2006-06-06 07:35:12 EDT
Created attachment 130598 [details]
pycairo.spec diff

Note You need to log in before you can comment on or make changes to this bug.